.tml{
    max-width: 400px;
    margin: 50px auto;
    padding: 30px;
    border: lightgray 1px solid;
}


.tml-lostpassword-link {
    display: none;
}
.tml-submit-wrap button {
    background: transparent none;
    border-color: var( --wp--preset--color--mono-3);
    border-width: 1px;
    border-style: solid;
    color: var(--wp--preset--color--mono-1);
    padding-top: 0.667em;
    padding-right: 1.33em;
    padding-bottom: 0.667em;
    padding-left: 1.33em;
}
.tml-rememberme-wrap {display: none}

